@font-face {
  font-family: 'svg';
  src:  url('fonts/svg.eot?fba12y');
  src:  url('fonts/svg.eot?fba12y#iefix') format('embedded-opentype'),
    url('fonts/svg.ttf?fba12y') format('truetype'),
    url('fonts/svg.woff?fba12y') format('woff'),
    url('fonts/svg.svg?fba12y#svg') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icn-"], [class*=" icn-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'svg' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icn-arrow:before {
  content: "\e92d";
}
.icn-check:before {
  content: "\e904";
}
.icn-check2:before {
  content: "\e905";
}
.icn-cross:before {
  content: "\e906";
}
.icn-exp1:before {
  content: "\e907";
}
.icn-exp2:before {
  content: "\e908";
}
.icn-exp3:before {
  content: "\e909";
}
.icn-exp4:before {
  content: "\e90a";
}
.icn-exp5:before {
  content: "\e90b";
}
.icn-exp6:before {
  content: "\e90c";
}
.icn-exp7:before {
  content: "\e90d";
}
.icn-exp8:before {
  content: "\e90e";
}
.icn-faq:before {
  content: "\e90f";
}
.icn-h1:before {
  content: "\e910";
}
.icn-h2:before {
  content: "\e911";
}
.icn-h3:before {
  content: "\e912";
}
.icn-how1:before {
  content: "\e913";
}
.icn-how2:before {
  content: "\e914";
}
.icn-how-bg:before {
  content: "\e915";
}
.icn-left:before {
  content: "\e916";
}
.icn-mail:before {
  content: "\e917";
}
.icn-marker:before {
  content: "\e918";
}
.icn-metro:before {
  content: "\e919";
}
.icn-phone:before {
  content: "\e91a";
}
.icn-play:before {
  content: "\e91b";
}
.icn-plus:before {
  content: "\e91c";
}
.icn-reviews:before {
  content: "\e91d";
}
.icn-right:before {
  content: "\e91e";
}
.icn-star-full:before {
  content: "\e920";
}
.icn-star-half:before {
  content: "\e921";
}
.icn-t1:before {
  content: "\e922";
}
.icn-t2:before {
  content: "\e923";
}
.icn-t3:before {
  content: "\e924";
}
.icn-t4:before {
  content: "\e925";
}
.icn-uvt1:before {
  content: "\e926";
}
.icn-uvt2:before {
  content: "\e927";
}
.icn-uvt4:before {
  content: "\e929";
}
.icn-uvt5:before {
  content: "\e92a";
}
.icn-uvt6:before {
  content: "\e92b";
}
.icn-uvt7:before {
  content: "\e92c";
}
.icn-adv1:before {
  content: "\e900";
}
.icn-adv2:before {
  content: "\e901";
}
.icn-adv3:before {
  content: "\e902";
}
.icn-adv4:before {
  content: "\e903";
}
.icn-star:before {
  content: "\e91f";
}
.icn-uvt3:before {
  content: "\e928";
}
